@charset "utf-8";

a,
img{
    display: block;
}

a img {
    transition: opacity 0.2s ease-out;
}
a:hover img {
    opacity: .6;
    filter: alpha(opacity=60);	/* IE lt 8 */
}

#container {
    background: #FFFFFF;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}

/*
header
------------------------------------------*/
#header{
    /*width:100vw;*/
    height:80px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    left:0;
    top:0;
}

h1 {
    text-align:right;
    font-size:10px;
    height:23px;
}
h2{
    display: block;
    width: 350px;
}
h3 {

}
h4 {
    font-size:30px;
    font-weight: bold;
}

#headerTxt01{
    position:absolute;
    left:800px;
    top:22px;
}
#header #wrap{
	width: 50%;
	display: inline-block;
	float: left;
}
#gmenu{
	width: 50%;
	margin: 0 0 0 auto;
}

#gmenu nav#gm ul{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}
#gmenu nav#gm ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}

#gmenu nav#gm ul li {
}
#gmenu nav#gm ul li a{
    padding: 5px;
    display: block;
    font-size: 1em;
    text-align: center;
    color: #333333;
    text-decoration: none;
	transition: 0.3s;
}
#gmenu nav#gm ul li a span{
    font-size: 0.7rem;
    letter-spacing: 1px;
	text-indent: 1px;
    display: block;
}
#gmenu nav#gm ul li a,#gmenu nav#gm ul li a span{
	transition: 0.3s;
}

#gmenu nav#gm ul li a:hover, #gmenu nav#gm ul li a span:hover{
    opacity: 0.3;
}
#gmenu nav#gm .sub{
	display: none;
}
#gmenu nav#gm .menu li:hover > #gmenu nav#gm .sub{
	display: inherit;
}

.blueLine3{
    border: none;
    border-top: 5px solid #4caf50;
}

.blueLine5{
    border-top: 5px solid #FFCC00;
}


span.menuArrow01,
ul.menuArrow01 li{
    margin-bottom: 10px;
    padding-left: 20px;
    display: block;
    width: 280px;
    background-image:url(../img/arrow_img01.jpg);
    background-repeat:no-repeat;
    background-position: left 50%;
}

.menuArrow02{
    margin-bottom: 10px;
    padding-left: 24px;
    display: block;
    background-image:url(../img/arrow_img02.jpg);
    background-repeat:no-repeat;
    background-position: left 50%;
}

.check01{
    margin-bottom: 10px;
    padding-left: 34px;
    display: block;
    background-image:url(../img/check_img01.jpg);
    background-repeat:no-repeat;
    background-position: left 50%;
}

.bdr01_3px{
    margin-bottom: 10px;
    display: block;
    background-image:url(../img/bdr01_3.jpg);
    background-repeat:repeat-x;
    background-position: left bottom;
}

#header{
		height: 80px;
	}
.menu li li {
    height: 0;
    overflow: hidden;
    transition: .3s;
	background-color: #454545;
	padding: 0 1%;
	font-size: 90%;
	z-index: 99999;
}
.submenu li li a {
    border-top: 1px solid #eee;
}
.menu li:hover > ul > li {
    height: 2.5rem;
    overflow: visible;
}
	.submenu {
		display: flex;
		flex-direction: column;
	}
	.w12{
		width: 200px;
	}


/*
footer
------------------------------------------*/
#footer {
    padding-top:60px;
    padding-bottom:60px;
    background-color: #d9eeff;
}

#footer #wrap{
    margin:0 auto;
}

.footer_menu li,
.footer_menu li a{
    padding: 0;
    margin: 3px 0;
    line-height: 100%;
}

#footerLogoArea{
    padding-right: 30px;
}
#footerLogoArea span{
    width: 58px;
}
#footerLogoArea dl{
    width: 500px;
}
#footerLogoArea dd{
	padding-left: 30px;
}
#footerLogoArea img{
	width: 50%;
	margin-bottom: 10px;
}
.footer_menu li {
    padding-left: 10px;
    padding-right: 10px;
    float:left;
}
.footer_menu li a{
    padding: 0;
}
.footer_menu li.lbr{
    border-right: 1px dashed #AAAAAA;
}
.contact{
	background-color: #483db5;
	width: 450px;
	margin: 0 0 0 auto;
	padding: 20px;
	background-image: url("../img/arrow_blue.png");
	background-repeat: no-repeat;
	background-position: right 5% bottom 45%;
	transition: 0.3s;
}
.contact:hover{
	text-decoration: none;
	opacity: 0.5;
}

.contact .h3whiteTitle{
	padding: 5px 10px;
    font-size: 40px;
    letter-spacing: 3px;
    font-weight: bold;
    color: #fff;
    border-left: solid 25px #d9eeff;
    display: inline-block;
    margin-bottom: 20px;
}
.contact .h3whiteTitle span {
    display: block;
    font-size: 21px;
    color: #fff;
    font-weight: lighter;
}
.contact p{
	color: #fff;
	padding-left: 10px;
	width: 50%;
}

#copyright_sec {
    background-color: #454545;
}
#copyright_sec #wrap{
    padding-top:40px;
    padding-bottom:40px;
    text-align:center;
    font-size:12px;
    color: #fff;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
}

#page-top a {
    background: rgba(76,175,80,0.8);
    text-decoration: none;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    display: block;
    border-radius: 200px;
    font-size: 18px;
    border: 1px solid #ddd;
}
	
/*
local
------------------------------------------*/
.localMainImg{
    margin-bottom: 20px;
}
.localMainImg img{
    width: 100%;
}

#content{
/*width:100vw;*/
margin:0 auto;

}
#content #wrapper{
padding: 10px 20px;
}

/* パンくずCSS */
ul.breadcrumb{
    margin-bottom: 20px;
    background-color: #483db5;
	padding: 1% 5%;
}
ul.breadcrumb:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
ul.breadcrumb li:first-child{
}
ul.breadcrumb li{
    float: left;
	color: #fff;
}
ul.breadcrumb li:last-child{
    padding: 5px ;
    background:none;
    border-right: none;
}
ul.breadcrumb li a{
    padding: 5px 15px;
    text-decoration: none;
    color: #fff;
}

/*
local - leftmenu
------------------------------------------*/

.local_left_sec{
width:280px;
float:left;
}

.left_menu ul{
    margin-bottom: 20px;
}
.left_menu ul li{
    width:100%;
    background: linear-gradient(
            to bottom,
            #FEFEFE 0%,
            #F6F6F6 100%
    );
}
.left_menu ul li a{
    padding:10px;
    display: block;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}

/* 下部メニュー */
.left_menu_local{
    background-color: #FaFaFa;
}
.left_menu_local h3{}
.left_menu_local ul{
    padding: 10px 20px;
}
.left_menu_local ul li{
    width: 100%;
}
.left_menu_local ul li a{
    display: block;
    padding: 3px 0 3px 18px;
    width: 100%;
    background-image:url(../img/arrow_img01.jpg);
    background-repeat:no-repeat;
    background-position: left 50%;
}
.local_menu_bnr_area ul{
    margin-bottom: 20px;
}
.local_menu_bnr_area ul li{}
.local_menu_bnr_area ul li a,
.local_menu_bnr_area ul li a img{
    width: 100%;
}



/*
local - right
------------------------------------------*/



/*
local - title
------------------------------------------*/
body #content .whiteTitle{
    padding: 5px 10px;
    background-color:#E3E3E3;
    border-top: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    font-size:16px;
    color: #333333;
}

body #content .blueTitle{
    padding: 5px 10px;
    font-size: 40px;
	letter-spacing: 3px;
	font-weight: bold;
    color: #333333;
	border-left: solid 25px #483db5;
	display: inline-block;
	margin-bottom: 20px;
}
body #content .blueTitle span{
	display: block;
	font-size: 21px;
	font-weight: lighter;

}
body #content .h3whiteTitle{
	padding: 5px 10px;
    font-size: 40px;
    letter-spacing: 3px;
    font-weight: bold;
    color: #fff;
    border-left: solid 25px #d9eeff;
    display: inline-block;
	margin-bottom: 20px;
}
body #content .h3whiteTitle span{
	display: block;
	font-size: 21px;
	color: #fff;
	font-weight: lighter;
}

body #content .blackTitle{
    padding: 5px 10px;
    background: linear-gradient(
            to bottom,
            #444444 0%,
            #444444 50%, 
            #333333 51%,
            #333333 100%
    );
    font-size:16px;
    color: #FFFFFF;
}

.contentTitle{
    line-height: 100%;
    font-size: 42px;
    font-weight: bold;
    padding-bottom: 10px;
/*    border-bottom: 5px solid #c19b17;*/
}

.title_check{
    padding: 5px 0 0 34px;
    background-image:url(../img/title_check.jpg);
    background-repeat:no-repeat;
    height: 38px;
    font-size:22px;
    font-weight: bold;
}
.title_check700{
    padding: 5px 0 0 34px;
    background-image:url(../img/title_check700.jpg);
    background-repeat:no-repeat;
    height: 38px;
    font-size:22px;
    font-weight: bold;
}



/*
local - box
------------------------------------------*/
div.wBoxNobdr{

}

.wBoxbdr{
    padding: 5px 20px;
    border: 1px solid #EEEEEE;
    background-color: #FFFFFF;
	width: 600px;
	height: 150px;
	float: right;
}
.wBoxbdr:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}

.grayBoxNobdr{
    padding: 5px;
    background-color: #EAEAEA;
}




.local_right_sec{
width:1000px;
margin: 0 auto;
background-image:url(../img/local_right_bg.jpg);
background-repeat:repeat-y;
}

.sec694{
width:694px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}

.sec340{
width:340px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}

.sec680{
width:680px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

.sec1000{
    width:1000px;
    margin-left:auto;
    margin-right:auto;
}

.table01{
width:100%;
border-left:1px solid #ddd;
border-top:1px solid #ddd;
}

.table01 th{
width:20%;
padding:20px 15px;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
background-color:#F0F0F0;
font-weight:bold;
text-align:left;
vertical-align:text-top;
}

.table01 td{
padding:20px 15px;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
}


/*other*/
h3.mida_other{
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 630px;
    background-color:#eee;
    padding:15px 25px;
    font-size:26px;
}


/* google map css
**************************************/
.ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* form
**************************************/
ul.consult_form_error li{
color:#FF0000;
font-weight:bold;
font-size:14px;
}

input.input_name { 
	border: 1px solid #CCC;
	color: #999;
	font: inherit;
	padding: 4px;
	width: 231px;
}

input.input_postnum{ 
	border: 1px solid #CCC;
	color: #999;
	font: inherit;
	padding: 4px;
	width: 100px;
}

select{
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
}

input.tel1,
input.tel2, 
input.tel3{ 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
width:65px;
}

input:focus, input.focused 
{ border-color: #333; color: #333; }

textarea { 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
}

textarea:focus, textarea.focused {
border-color: #333; color: #333;
}

input.submit { 
    padding: 20px 0;
    margin:0 auto 20px;
    border: 2px solid #FF4000;
    border-radius: 5px;
    color: #777;
    font: inherit;
    width: 90%;
    display:block;
    background: linear-gradient(
        to bottom,
        #FF8000 0%,
        #FF4000 100%
    );
    color: #FFF;
    font-size:30px;
}
input.submit:hover { 
    background: linear-gradient(
        to bottom,
        #FF4000 0%,
        #FF8000 100%
    );
}

.table01 span{
    font-size:10px;
    color:#FF6600;
}
/* 下層メインイメージ
**************************************/
#mainImgArea {
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-weight: bold;
    height: 350px;
    text-align: center;
    min-width: 100%;
    width: 100%;
}
.h2Title {
    font-size: 40px;
    color: #FFFFFF;
    padding: 140px 0 0 0;
    border: none;
    -moz-text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    -webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    letter-spacing: 5px;
    margin-bottom: 10px;
	width: 100%;
	text-indent: 5px;
}
.ttlSubText {
    font-size: 22px;
    color: #FFFFFF;
    -moz-text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    -webkit-text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    letter-spacing: 2px;
	text-indent: 2px;
}
.companyMainImg{
	background-image:url("../img/main_img_company.jpg");
}
.recruitMainImg{
	background-image:url("../img/main_img_recruit.jpg");
}
.serviceMainImg{
	background-image:url("../img/main_img_service.jpg");
}
.contactMainImg{
	background-image:url("../img/main_img_contact.jpg");
}